i18n_expert.action.previous.text  = "< Previous"
i18n_expert.action.previous.mnemo = "P"
i18n_expert.action.next.text      = "Next >"
i18n_expert.action.next.mnemo     = "N"
i18n_expert.action.finish.text    = "Finish"
i18n_expert.action.finish.mnemo   = "F"
i18n_expert.action.cancel.text    = "Cancel"
i18n_expert.action.cancel.mnemo   = "C"
i18n_expert.action.help.text      = "Help"
i18n_expert.action.help.mnemo     = "H"
i18n_expert.action.ok.text        = "Ok"
i18n_expert.action.ok.mnemo       = "O"
i18n_expert.action.apply.text     = "Apply"
i18n_expert.action.apply.mnemo    = "A"

i18n_expert.dialog.text = "Expert"
